Kepler - Bug #5716

Module Manager should only print Downloading messages when actually downloading
09/19/2012 04:17 PM - Derik Barseghian

Status: Resolved Start date: 09/19/2012
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: module manager Estimated time: 0.00 hour
Target version: 25.0 Spent time: 0.00 hour
Bugzilla-ld: 5716

Description

When switching to a suite using the MM, don't print Downloading messages when downloads don't occur because the user already
has the zips. See r30713 and initial comment of bug#5489

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5716

#2 - 08/16/2015 07:02 PM - Daniel Crawl
- Status changed from New to Resolved

- Assignee changed from Derik Barseghian to Daniel Craw!

Fixed in r33577.

04/19/2024 1/1



http://www.tcpdf.org

